          
ul.topnav {
	list-style: none;
	padding: 0 20px;	
	margin: 0;
	float: left;
	clear:both;
}
ul.topnav li {
	float: left;
	margin: 0;	
	padding: 0 15px 0 0;
	position: relative; /*--Declare X and Y axis base--*/
	font-size:9pt;
	font-family:helvetica;
	z-index:100;
}
ul.topnav li a{
	padding: 10px 5px;
	color: #fff;
	display: block;
	text-decoration: none;
	float: left;
}
ul.topnav li a:hover{
	background: url(../images/topnav_hover.gif) no-repeat center top;
}
ul.topnav li span {
	width: 17px;
	height: 38px;
	float: left;
	background: url(../images/subnav_btn.gif) no-repeat center top;  
}
ul.topnav li span.subhover { 
   background-position: center bottom; cursor: pointer;
}

ul.topnav li ul.subnav li{
	margin: 0; padding: 0;
	border-top: 1px solid #252525; 
	border-bottom: 1px solid #444; 
	clear: both;
	width: 165px;
}
html ul.topnav li ul.subnav li a {
	float: left;
	width: 140px;
	background: #333 url(../images/dropdown_linkbg.gif) no-repeat 10px center;
	padding-left: 20px;
}
html ul.topnav li ul.subnav li a:hover { 
	background: #222 url(../images/dropdown_linkbg.gif) no-repeat 10px center; 
}

